<rdn-wrapper [isLoading]="isLoading">
  <mat-card>
    <form (submit)="submitForm()" [formGroup]="form" #formElem="ngForm">
      <mat-card-content>
        <mat-form-field style="width: 100%" appearance="fill">
          <mat-label>Заголовок</mat-label>
          <input formControlName="title" matInput />
          <mat-error *ngIf="titleFC.hasError('required')">
            Обов`язкове поле
          </mat-error>
        </mat-form-field>
        <angular-editor formControlName="html" [config]="config">
        </angular-editor>
        <mat-card-actions align="end">
          <button
            color="primary"
            mat-raised-button
            [disabled]="!!formElem.invalid || isLoading">
            {{ createMode ? 'Створити' : 'Зберегти' }}
          </button>
        </mat-card-actions>
      </mat-card-content>
    </form>
  </mat-card>
</rdn-wrapper>
